:root{--c-primary:var(--c-blu);--bg-primary:var(--bg-blu);--bdc-primary:var(--bdc-blu)}
#main-contents [id^=opt-section-title]{display:flex;font-weight:700;justify-content:center;text-align:center}
#main-contents [id^=opt-section-title] .cmp-title__text{padding-bottom:12px;position:relative}
#main-contents [id^=opt-section-title] .cmp-title__text:before{background-color:#73b8ee;bottom:0;content:"";left:0;position:absolute;width:100%}
#main-contents [id^=opt-baloon]>.container>.cmp-container,#main-contents [id^=opt-baloon]>.text>.cmp-text,#main-contents [id^=opt-baloon]>p{background-color:#fff;border:1px solid #90bbde;border-radius:15px;box-shadow:2px 2px 4px 0 rgba(0,0,0,.1);position:relative}
#main-contents [id^=opt-baloon]>.container>.cmp-container:after,#main-contents [id^=opt-baloon]>.container>.cmp-container:before,#main-contents [id^=opt-baloon]>.text>.cmp-text:after,#main-contents [id^=opt-baloon]>.text>.cmp-text:before,#main-contents [id^=opt-baloon]>p:after,#main-contents [id^=opt-baloon]>p:before{border:0 solid transparent;content:"";display:block;height:0;position:absolute;width:0}
#main-contents [id^=opt-baloon]>.container>.cmp-container:before,#main-contents [id^=opt-baloon]>.text>.cmp-text:before,#main-contents [id^=opt-baloon]>p:before{border-width:7px 14px}
#main-contents [id^=opt-baloon]>.container>.cmp-container:after,#main-contents [id^=opt-baloon]>.text>.cmp-text:after,#main-contents [id^=opt-baloon]>p:after{border-width:6px 12px}
#main-contents [id^=opt-baloon] .cmp-text{display:grid}
#main-contents [id^=opt-baloon] .cmp-text a{border-bottom:1px dotted var(--c-primary);color:var(--c-primary);text-decoration:none}
#main-contents [id^=opt-baloon] .cmp-text i{font-size:70%;vertical-align:text-top}
#main-contents [id^=opt-baloon] .cmp-text--annotation{font-weight:300}
#main-contents [id^=opt-baloon-r]{color:var(--c-primary);display:flex;font-weight:500;justify-content:flex-end}
#main-contents [id^=opt-baloon-r]>p:after,#main-contents [id^=opt-baloon-r]>p:before{left:100%}
#main-contents [id^=opt-baloon-r]>p:before{border-left-color:#90bbde}
#main-contents [id^=opt-baloon-r]>p:after{border-left-color:#fff}
#main-contents [id^=opt-baloon-l]>.container>.cmp-container>:not(:first-child){margin-top:16px}
#c-section-block__wht--1{margin-top:0!important}
#opt-img-pc--6,#opt-img-sp--6{border-radius:15px;overflow:hidden}
#opt-subtitle,#opt-title{font-weight:700;position:relative}
#opt-subtitle:before,#opt-title:before{background-color:var(--c-primary);content:"";display:block;height:100%;left:0;position:absolute;top:0;width:6px}
#opt-subtitle{line-height:1.5}
#opt-subtitle:before{border-radius:3px 3px 0 0}
#opt-title{line-height:1.4}
#opt-title:before{border-radius:0 0 3px 3px}
#opt-lead{margin-top:20px}
#opt-lead a{border-bottom:1px dotted var(--c-primary);color:var(--c-primary);text-decoration:none}
#opt-word-list>dl{display:grid;font-weight:300;gap:0 .5em;margin:0}
#opt-word-list>dl>dt{position:relative}
#opt-word-list>dl>dt:after{content:":";left:100%;position:absolute;text-align:center;top:0;width:.5em}
#opt-word-list>dl>dd{margin-left:0}
#opt-profile{background:var(--bg-primary)}
#opt-profile .cmp-container{display:grid}
#opt-profile #opt-profile-name{display:flex;flex-direction:column}
#opt-profile #opt-profile-name b,#opt-profile #opt-profile-name i{font-weight:700}
#opt-profile #opt-profile-bio{display:grid;grid-template-columns:2em 1fr}
#opt-profile #opt-profile-bio p{white-space:nowrap}
#opt-profile #opt-profile-bio li{padding-left:4.25em;position:relative}
#opt-profile #opt-profile-bio i{display:block;left:0;position:absolute;top:0;white-space:nowrap}
#opt-index{box-shadow:inset 0 0 0 1px #90bbde}
#opt-index .gs21-ContentsNavListItem{border-bottom:1px solid #d2d2d2}
#opt-index .gs21-ContentsNavListItem .gs21-Link{display:block;padding:8px 12px;position:relative}
#opt-index .gs21-ContentsNavListItem .gs21-Link:after,#opt-index .gs21-ContentsNavListItem .gs21-Link:before{content:"";display:block;position:absolute;top:50%;transform:translateY(-50%)}
#opt-index .gs21-ContentsNavListItem .gs21-Link:before{background-color:#90bbde;border-radius:50%;height:5px;left:0;width:5px}
#opt-index .gs21-ContentsNavListItem .gs21-Link:after{background-color:var(--c-primary);height:12px;-webkit-mask:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="6" viewBox="0 0 10 6"><path d="M5,6L.1386,1.1381,1.2767,0l3.7233,3.7239L8.7233,0l1.1381,1.1381-4.8614,4.8619Z"/></svg>') no-repeat center;mask:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="6" viewBox="0 0 10 6"><path d="M5,6L.1386,1.1381,1.2767,0l3.7233,3.7239L8.7233,0l1.1381,1.1381-4.8614,4.8619Z"/></svg>') no-repeat center;right:0;width:12px}
#opt-index .gs21-ContentsNavListItem .gs21-Link:active,#opt-index .gs21-ContentsNavListItem .gs21-Link:focus{background-color:transparent;color:inherit}
#opt-glossary{box-shadow:inset 0 0 0 1px #90bbde}
#opt-glossary-inner .cmp-accordion__item{border-bottom:1px solid #d2d2d2}
#opt-glossary-inner .cmp-accordion__button{color:inherit;display:block;padding:8px 27px 8px 12px;position:relative}
#opt-glossary-inner .cmp-accordion__button:before{background-color:#90bbde;border-radius:50%;content:"";display:block;height:5px;left:0;position:absolute;top:50%;transform:translateY(-50%);width:5px}
#opt-glossary-inner .cmp-accordion__button--expanded .cmp-accordion__icon:after{transform:translate(-50%,-50%)}
#opt-glossary-inner .cmp-accordion__icon{height:27px;position:absolute;right:0;top:50%;transform:translateY(-50%);width:27px}
#opt-glossary-inner .cmp-accordion__icon:after,#opt-glossary-inner .cmp-accordion__icon:before{background-color:var(--c-primary);content:"";display:block;height:1.5px;left:50%;position:absolute;top:50%;width:10px}
#opt-glossary-inner .cmp-accordion__icon:before{transform:translate(-50%,-50%)}
#opt-glossary-inner .cmp-accordion__icon:after{transform:translate(-50%,-50%) rotate(90deg)}
#opt-glossary-inner .cmp-accordion__panel{font-weight:300}
#modal{height:100%;left:0;overflow:hidden;position:fixed;top:0;transition:opacity .5s ease;width:100%;z-index:998}
#modal:not(.is-show){opacity:0;pointer-events:none;transition:z-index 0s ease 1s,opacity .5s ease;z-index:-9999}
#modal>.container:has(#modal-container){height:100%}
#modal-overflow{background:hsla(0,0%,4%,.8);height:100%;left:0;position:absolute;top:0;width:100%;z-index:1}
#modal-container{display:flex;flex-direction:column;height:100%;justify-content:center;margin:0 auto;position:relative}
#modal-container>.button{display:flex;justify-content:flex-end}
#modal-close{border-radius:0;cursor:pointer;display:block;font-size:0;position:relative;z-index:2}
#modal-close:after,#modal-close:before{background-color:#fff;content:"";display:block;height:7.5%;left:50%;position:absolute;top:50%;width:135%}
#modal-close:before{transform:translate(-50%,-50%) rotate(45deg)}
#modal-close:after{transform:translate(-50%,-50%) rotate(-45deg)}
#modal-inner{background-color:#fff;overflow-y:auto;position:relative;z-index:1}
#modal-content .cmp-container{display:none}
#modal-content .cmp-title{font-weight:500;padding-left:12px;position:relative}
#modal-content .cmp-title:before{background-color:#90bbde;border-radius:50%;content:"";display:block;height:5px;left:0;position:absolute;top:50%;transform:translateY(-50%);width:5px}
#modal-content .cmp-text{font-weight:300;padding-left:12px}
@media screen and (max-width:980px){
#modal-container{padding-bottom:85px;padding-top:85px}
#modal-inner{max-height:calc(100vh - 156px)}
}
@media screen and (max-width:767.98px){
#main-contents [id^=opt-img-pc]{display:none}
#main-contents [id^=opt-section-title]{font-size:1.25em;line-height:1.5;margin-bottom:30px}
#main-contents [id^=opt-section-title] .cmp-title__text:before{border-radius:3px;height:6px}
#main-contents [id^=opt-baloon]>.container>.cmp-container,#main-contents [id^=opt-baloon]>.text>.cmp-text,#main-contents [id^=opt-baloon]>p{padding:16px}
#main-contents [id^=opt-baloon]>.container>.cmp-container:before,#main-contents [id^=opt-baloon]>.text>.cmp-text:before,#main-contents [id^=opt-baloon]>p:before{top:23px}
#main-contents [id^=opt-baloon]>.container>.cmp-container:after,#main-contents [id^=opt-baloon]>.text>.cmp-text:after,#main-contents [id^=opt-baloon]>p:after{top:24px}
#main-contents [id^=opt-baloon-r]{margin-top:25px;padding-right:15px}
#main-contents [id^=opt-baloon-l]{margin-top:50px;position:relative}
#main-contents [id^=opt-baloon-l]>.container>.cmp-container:after,#main-contents [id^=opt-baloon-l]>.container>.cmp-container:before,#main-contents [id^=opt-baloon-l]>.text>.cmp-text:after,#main-contents [id^=opt-baloon-l]>.text>.cmp-text:before{content:none}
#main-contents [id^=opt-baloon-l]>.image{height:48px;left:10px;position:absolute;top:-36px;width:48px;z-index:1}
#opt-img-sp--1{margin:0 -20px;width:calc(100% + 40px)}
#opt-subtitle,#opt-title{padding-left:20px}
#opt-title{font-size:1.5em;margin-bottom:24px}
#opt-word-list>dl{font-size:.75em;grid-template-columns:2.5em 1fr}
#opt-profile{margin-top:30px;padding:24px}
#opt-profile .cmp-container{gap:18px;grid-template-columns:108px 1fr}
#opt-profile .text:nth-child(3){grid-column:1/3}
#opt-profile #opt-profile-name{gap:10px 0}
#opt-profile #opt-profile-name p:not(:has(b)){font-size:.75em}
#opt-profile #opt-profile-name b{box-shadow:inset 0 -7px 0 0 #90bbde;font-size:1.25em;line-height:1.15}
#opt-profile #opt-profile-name i{display:block;font-size:.625em;margin-top:5px}
#opt-profile #opt-profile-bio{font-size:.625em;gap:0 1.6em}
#opt-profile #opt-profile-bio li{line-height:1.8}
#opt-index{margin-top:30px;padding:24px}
#opt-index .gs21-ContentsNavListItem{font-size:.75em;line-height:1.6666666667}
#opt-glossary{border-radius:15px;padding:24px}
#opt-glossary-inner .cmp-accordion__title{font-size:.75em;line-height:1.25}
#opt-glossary-inner .cmp-accordion__title>small{font-size:.8333333333em}
#opt-glossary-inner .cmp-accordion__panel{font-size:.75em;padding:8px 12px}
#modal-container{gap:8px 0;padding-left:20px;padding-right:20px}
#modal-close{height:18px;width:18px}
#modal-inner{border-radius:15px;padding:24px}
#modal-content .cmp-title{font-size:.75em}
#modal-content .cmp-title>small{font-size:.8333333333em}
#modal-content .cmp-text{font-size:.75em;margin-top:8px}
}
@media print,screen and (min-width:768px){
:root{--maw-inner:1200px}
#main-contents [id^=opt-img-sp]{display:none}
#main-contents [id^=opt-section-title]{font-size:2.3333333333em;line-height:1.380952381;margin-bottom:50px}
#main-contents [id^=opt-section-title] .cmp-title__text:before{border-radius:5px;height:10px}
#main-contents [id^=opt-baloon]{margin-top:25px}
#main-contents [id^=opt-baloon]>.container>.cmp-container,#main-contents [id^=opt-baloon]>.text>.cmp-text,#main-contents [id^=opt-baloon]>p{padding:16px 32px}
#main-contents [id^=opt-baloon]>.container>.cmp-container:before,#main-contents [id^=opt-baloon]>.text>.cmp-text:before,#main-contents [id^=opt-baloon]>p:before{top:15px}
#main-contents [id^=opt-baloon]>.container>.cmp-container:after,#main-contents [id^=opt-baloon]>.text>.cmp-text:after,#main-contents [id^=opt-baloon]>p:after{top:16px}
#main-contents [id^=opt-baloon] .cmp-text{gap:32px 0}
#main-contents [id^=opt-baloon] .cmp-text a{transition:opacity var(--trsdu-primary) var(--trstf-primary)}
#main-contents [id^=opt-baloon] .cmp-text a:hover{opacity:.7}
#main-contents [id^=opt-baloon-r]{padding:0 15px 0 22.5%}
#main-contents [id^=opt-baloon-l]{display:grid;gap:0 25px;grid-template-columns:90px 1fr;padding:15px 12.9166666667% 0 0}
#main-contents [id^=opt-baloon-l]>.container>.cmp-container:after,#main-contents [id^=opt-baloon-l]>.container>.cmp-container:before,#main-contents [id^=opt-baloon-l]>.text>.cmp-text:after,#main-contents [id^=opt-baloon-l]>.text>.cmp-text:before{right:100%}
#main-contents [id^=opt-baloon-l]>.container>.cmp-container:before,#main-contents [id^=opt-baloon-l]>.text>.cmp-text:before{border-right-color:#90bbde}
#main-contents [id^=opt-baloon-l]>.container>.cmp-container:after,#main-contents [id^=opt-baloon-l]>.text>.cmp-text:after{border-right-color:#fff}
#main-contents [id^=opt-baloon-l]>.image{transform:translateY(-15px)}
#main-contents [id^=opt-baloon-l]>.container>.cmp-container>.image>.cmp-image{text-align:center}
#main-contents [id^=opt-baloon-l]>.container>.cmp-container>.image>.cmp-image>.cmp-image__image{max-width:100%;width:auto}
#c-section-block__wht--1>*,#c-section-block__wht--4>*{max-width:1092px!important}
#opt-subtitle,#opt-title{padding-left:30px}
#opt-subtitle{font-size:1.5555555556em}
#opt-title{font-size:2.3333333333em;margin-bottom:40px}
#opt-lead a{transition:opacity var(--trsdu-primary) var(--trstf-primary)}
#opt-lead a:hover{opacity:.7}
#opt-word-list{display:grid;gap:0 6.9444444444%;grid-auto-flow:column;grid-template-columns:repeat(2,1fr);grid-template-rows:repeat(3,auto)}
#opt-word-list>dl:nth-child(-n+4){grid-template-columns:2em 1fr}
#opt-word-list>dl:nth-child(n+5){grid-template-columns:2.5em 1fr}
#opt-profile{margin-top:60px;padding:50px 10.4395604396%}
#opt-profile .cmp-container{gap:18px 30px;grid-template-columns:220px 1fr}
#opt-profile .image{grid-row:1/3}
#opt-profile #opt-profile-name{gap:15px 0}
#opt-profile #opt-profile-name p:has(b){align-items:center;display:flex;gap:0 .7777777778em}
#opt-profile #opt-profile-name b{box-shadow:inset 0 -4px 0 0 #90bbde,0 4px 0 0 #90bbde;display:block;font-size:1.7777777778em;line-height:1.09375}
#opt-profile #opt-profile-name i{font-size:.7777777778em}
#opt-profile #opt-profile-bio{font-size:.7222222222em;gap:0 1.2307692308em}
#opt-index{margin-top:50px}
#opt-glossary,#opt-index{padding:50px 10.4395604396%}
#opt-glossary{border-radius:30px}
#opt-glossary-inner{display:grid;gap:0 48px;grid-auto-flow:column;grid-template-columns:repeat(2,1fr)}
#opt-glossary-inner .cmp-accordion__title{line-height:1.5}
#opt-glossary-inner .cmp-accordion__title>small{font-size:.8333333333em}
#opt-glossary-inner .cmp-accordion__panel{font-size:.6666666667em;padding:4px 27px 16px 12px}
#modal-container{gap:30px 0;max-width:862px}
#modal-close{height:40px;transition:opacity .3s ease;width:40px}
#modal-close:hover{opacity:.7}
#modal-inner{border-radius:30px;padding:50px 5.8004640371% 55px}
#modal-content .cmp-title>small{font-size:.8333333333em}
#modal-content .cmp-text{font-size:.6666666667em;margin-top:12px}
}
@media print,screen and (min-width:981px){
#modal-container{padding-bottom:125px;padding-top:125px}
#modal-inner{max-height:calc(100vh - 240px)}
}